Subject: Re: Job | Tech Support Remote Screening
From: Saquib Ahmad <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 12:05:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

701 Applicants

View All

Saquib Ahmad
I am looking for a challenging, interesting and responsible career, which continuously stimulates and lets me work in leading areas of technology and gives me opportunity to learn, innovate and enhance my skills & strengths in conjunction with organization goals. I have working experience as a System Engineer as well as Software Tester. Client Required Documentation also fulfilled by me. I Worked as Enterprise Trainer also for new Joinee.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation IT Helpdesk Engineer
Previous Company 3i Infotech

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
Diploma
Govt Polytechnic Barauni Begusarai
Key Skills
technical support, computer hardware & networking, application software testing, documentation and report with implementation, pc network establishment & network maintenance (lan configuration wired & wireless), sql queries, ms office, Windows 10

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem